@charset "utf-8";
/* CSS Document */

body{
	background: url(../images/bg.png) repeat-x bottom #fff;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 0.8em;
	line-height: 2.6em;
	color: #666666;
	margin: 0px;
	padding: 0px;
}

h1{
	color:#5279a2;
	font-size: 1.8em;
	font-weight: lighter;
	font-variant:small-caps;
	padding: 0px 0px 7px 0px;
	margin: 0px 0px 10px 0px;
	border-bottom: 1px solid #3ea4d4;
	
}

h2{
	font-size: 1.4em;
	font-weight:lighter;
	color: #5279a2;
	border-bottom:1px solid #5279a2;
	padding: 0px 0px 10px 0px;
	font-variant:small-caps;
}

h3{
	font-size: 1.6em;
	font-weight: lighter;
	color: #3ea4d4;
	border-bottom: 1px solid #3ea4d4;
	padding: 10px 0px 7px 0px;
	font-variant:small-caps;
}

h4{
	font-size: 1.4em;
	font-weight: lighter;
	color: #3ea4d4;
	border-bottom: 1px solid #3ea4d4;
	padding: 0px 0px 5px 0px;
	margin: 5px 0px 10px 0px;
	font-variant:small-caps;
}

/*LINKS*/
a:link, a:active, a:visited{
	color:#5077a0; 
	text-decoration: none;
	border-bottom: 1px solid #5077a0;
}

a:hover{
	color:#FFF;
	text-decoration: none;
	border-bottom: 1px solid #3ea4d4;
}

.legal a:link, .legal a:visited, .legal a:active{
	color:#5077a0; 
	text-decoration: none;
	border-bottom: none;
}

.html_links a:hover{
	color:#3ea4d4; 
	text-decoration: none;
	border-bottom: 1px solid #3ea4d4;
}
.html_links a:link, .legal a:visited, .legal a:active{
	color:#5077a0; 
	text-decoration: none;
	border-bottom: none;
}

.html_links a:hover{
	color:#3ea4d4; 
	text-decoration: none;
	border-bottom: 1px solid #3ea4d4;
}


h1 a:link{
	text-decoration:none !important;
	color:#3ea4d4; 
	border-bottom: none;
}

h1 a:hover{
	text-decoration:none !important;
	color:#5077a0;
	border-bottom: none; 
}

h1 a:active{
	text-decoration:none !important;
	color:#3ea4d4;
	border-bottom: none; 
}

h1 a:visited{
	text-decoration:none !important;
	color:#3ea4d4;
	border-bottom: none;
}


h3 a:link{
	color:#5077a0; 
	text-decoration: none;
	border: none;
}

h3 a:hover{
	color:#3ea4d4; 
	text-decoration: none;
	border: none;
}

h3 a:visited{
	color:#5077a0; 
	text-decoration: none;
	border: none;
}

h3 a:active{
	color:#5077a0; 
	text-decoration: none;
	border: none;
}

.contact {
	float:right;
	margin-top:15px;}

/*NAV CSS*/
.nav-mob-wrap {
	display:none;
	background: #739bc6; /* Old browsers */
	background: -moz-linear-gradient(left, #739bc6 0%, #355b84 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#739bc6), color-stop(100%,#355b84)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #739bc6 0%,#355b84 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #739bc6 0%,#355b84 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #739bc6 0%,#355b84 100%); /* IE10+ */
	background: linear-gradient(to right, #739bc6 0%,#355b84 100%); /* W3C */
	}

.nav-tab-wrap {
	display:none;
	background: #739bc6; /* Old browsers */
background: -moz-linear-gradient(left, #739bc6 0%, #355b84 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#739bc6), color-stop(100%,#355b84)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #739bc6 0%,#355b84 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #739bc6 0%,#355b84 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #739bc6 0%,#355b84 100%); /* IE10+ */
background: linear-gradient(to right, #739bc6 0%,#355b84 100%); /* W3C */
}

.nav-wrap {
background: #739bc6; /* Old browsers */
background: -moz-linear-gradient(left, #739bc6 0%, #355b84 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#739bc6), color-stop(100%,#355b84)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #739bc6 0%,#355b84 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #739bc6 0%,#355b84 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #739bc6 0%,#355b84 100%); /* IE10+ */
background: linear-gradient(to right, #739bc6 0%,#355b84 100%); /* W3C */
}

/* Some stylesheet reset */
.nav, .nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* The main container */
.nav {
	/* Layout and positioning */
	display: inline-block;
	position: relative;
}

.nav>li {
	display: block;
	position: relative;
	float: left;
	margin: 0 0 0 12px;
	padding: 0;
}

/* The main navigation links */
.nav>li>a {
	/* Layout */
	display: block;
	padding: 2px 5px 2px;
	height: 30px;

	/* Typography */
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;

	/* Effects */
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

.nav>li>a:link, .nav>li>a:active, .nav>li>a:visited, .nav>li>a:hover{
	border: none;
}


/* The active hover state */

.nav>li>a.active {
	background: #f1f1f1;
}

.nav>li>a.active::after {
	content: "";
	position: absolute;
	top: 41px;
	left: 18px;
	width: 5px;
	height: 5px;
	border-bottom: 1px solid #D4A674;
	border-right: 1px solid #D4A674;
	-webkit-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	-moz-transform: rotate(225deg);
	-o-transform: rotate(225deg);
}

.nav>li>a.active:hover::after {
	top: 45px;
	border-color: #fff;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}

/* The hover state of the navigation links */
.nav>li>a:hover, .nav>li:hover>a {
	color: #000
}

.nav>.dropdown>a {
	/*padding-right: 26px;*/
}

/* The arrow indicating a dropdown menu */
.nav>.dropdown>a::after {
	 display: none;
	 content: "";
	 position: absolute;
	 top: 37px;
	 left: 18px;
	 width: 5px;
	 height: 5px;
	 border-bottom: 1px solid #d4a674;
	 border-right: 1px solid #d4a674;
	 -webkit-transform: rotate(45deg);
	 -ms-transform: rotate(45deg);
	 -moz-transform: rotate(45deg);
	 -o-transform: rotate(45deg);
	}

/* Changing the color of the arrow on hover */
.nav>.dropdown>a:hover::after, .nav>.dropdown:hover>a::after {
	border-color: #fff;
	top: 45px;
}

.nav ul {
	position: relative;
	position: absolute;
	left: -9999px;
	display: block;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
}

/* Level 1 submenus */
.nav>li>ul {
	padding-top: 0px;
	z-index: 950;
	top: 34px;
}

/* Making the level 1 submenu to appear on hover */
.nav>li:hover>ul {
	left: 0px;
}

/* Level 2+ submenus */
.nav ul ul {
	left: -9999px;
	top: 0px;
	z-index: 999;
}

/* Making the level 2+ submenu to appear on hover */
.nav ul>li:hover>ul {
	left: 184px;
	top: 0px;
}

/* The submenu link containers */
.nav ul li {
	position: relative;
	display: block;

	/* Creating the slide effect. The list elements which contain the links have 0 height. On hover, they will expand */
	height: 0px;
	-webkit-transition: height .6s;
	-moz-transition: height .6s;
	-o-transition: height .6s;
	-ms-transition: height .6s;
}

/* Expanding the list elements which contain the links */
.nav li:hover>ul>li {
	height: 30px;
}

.nav ul li:hover>ul>li:first-child {
	height: 30px;
} 

/* The links of the submenus */
.nav ul li a {
	/* Layout */
	display: block;
	width: 154px;
	padding: 3px 15px 3px 15px;
	border-bottom: 1px solid #28a4c4;

	/* Typography */
	
 font-size: 11px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	
	/* Background & effects */
	background: #739bc6; /* Old browsers */
	background: -moz-linear-gradient(left, #739bc6 0%, #355b84 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#739bc6), color-stop(100%,#355b84)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #739bc6 0%,#355b84 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #739bc6 0%,#355b84 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #739bc6 0%,#355b84 100%); /* IE10+ */
	background: linear-gradient(to right, #739bc6 0%,#355b84 100%); /* W3C */
}

/* The hover state of the links */
.nav ul li>a:hover, .nav ul li:hover>a {
	background: #739BC6;
	color: #000;
}

.nav ul ul>li:first-child>a {
	border-top: 0px solid #c1c1c1;
}

.nav ul>li:last-child>a {
	border-bottom: 1px solid #28a4c4;
}

/* The arrow indicating a level 2+ submenu */
.nav ul>.dropdown>a::after {
	content: "";
	 position: absolute;
	 top: 10px;
	 right: 8px;
	 width: 4px;
	 height: 4px;
	 border-bottom: 1px solid #a6a6a6;
	 border-right: 1px solid #a6a6a6;
	 -webkit-transform: rotate(-45deg);
	 -ms-transform: rotate(-45deg);
	 -moz-transform: rotate(-45deg);
	 -o-transform: rotate(-45deg);
}

.nav ul>.dropdown:hover>a::after, .nav ul>.dropdown>a:hover::after {
	border-color: #a1a1a1;
}

.nav-wrap:after {
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

.nav-tab-wrap:after {
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

.nav-mob-wrap:after {
	content: ".";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}


/*PRICE LIST*/
#fee-guide-wrapper {
	width: 550px;
	margin: 0 auto;
}

.top_item {
	float: left;
	width: 400px;
	border-top: 1px solid #3ea4d4;
	border-bottom: 1px solid #3ea4d4;
	font-size: 1.6em;
	font-weight: lighter;
	color: #3ea4d4;
	font-variant:small-caps;
	padding-top:2px;
	padding-bottom:2px;
}

.top_price {
	float: right;
	width: 150px;
	text-align: right;
	border-top: 1px solid #3ea4d4;
	border-bottom: 1px solid #3ea4d4;
	font-size: 1.6em;
	font-weight: lighter;
	color: #3ea4d4;
	font-variant:small-caps;	
	padding-top:2px;
	padding-bottom:2px;
}
.bordered_item {
	float: left;
	width: 400px;
	border-top: 1px solid #3ea4d4;
	border-bottom: 1px solid #3ea4d4;
	padding-top:2px;
	padding-bottom:2px;
}

.bordered_price {
	float: right;
	width: 150px;
	text-align: right;
	border-top: 1px solid #3ea4d4;
	border-bottom: 1px solid #3ea4d4;
	padding-top:2px;
	padding-bottom:2px;
}
.bordered_item1 {
	float: left;
	width: 400px;
	border-bottom: 1px solid #3ea4d4;
	padding-top:2px;
	padding-bottom:2px;
}

.bordered_price1 {
	float: right;
	width: 150px;
	text-align: right;
	border-bottom: 1px solid #3ea4d4;
	padding-top:2px;
	padding-bottom:2px;
}
.item {
	float: left;
	width: 350px;
}

.price {
	float: right;
	width: 150px;
	text-align: right;
}

#fee-guide-wrapper ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#fee-guide-wrapper ul li {
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 6px 0px;
}

#fee-guide-wrapper ul li:after {
	content:".";
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
/*TEXT CLASSES*/
.telephone{
	color:#355b83;
	
	font-size: 1.6em;
	font-weight: lighter;
	margin: 15px 0px 3px 0px;
}

.email-adr{
	
	font-size: 1.2em;
	margin: 0px 0px 3px 0px;
}

.email-adr a{
	color: #6baaed;
	text-decoration:none;
}

.addr{
	
	color: #355b83;
}

.welcome{
	margin-top: 0px;
	padding-top: 0px;
	color: #3669a1;
	font-size:1.1em;
	line-height: 1.8em;
}

.blue{
	color:#355b83;
	font-weight:bold;
}

.small{
	font-size: 0.8em;
	font-style:italic;
}

.nofloat {
	float:none!important;}

/*LISTS*/

.subnav ul {
	width: 175px;
	margin: 0px 0px 0px 15px;
	padding: 0px;
}

.subnav ul li{
	list-style: square;
	margin: 5px 0px;
}


form ul{
	margin: 0px;
	padding: 0px;
}

form ul li{
	margin: 0px 0px 10px 0px;
	padding: 0px;
	list-style:none;
	height: 23px;
}

label{
	float:left;
	color: #5279a2;
	width: 75px;
}

input, select, textarea{
	float:right;
	width: 110px;
	border:1px solid #ddd;	
	background: #fff;
}

form.main{
	float:left;
	width: 275px;
	padding: 15px 15px 15px 15px;
	border: 1px solid #cfddea;
	background:#f1f5f9;
}
form.main ul{
	margin: 0px;
	padding: 0px;
	float:left;
}

form.main ul li{
	width: 275px;
	margin: 0px 0px 10px 0px;
	padding: 5px 0px;
	list-style:none;
}

form.main ul li:after{
	clear:both;
	content:".";
	height: 0;
	display:block;
	visibility:hidden;
}

form.main label{
	float:left;
	color: #5279a2;
	width: 275px;
}

form.main input, form.main select, form.main textarea{
	float:left;
	width: 267px;
	padding: 3px;
	border:1px solid #ddd;	
	background: #fff;
	margin: 0px 0px 10px;
}


form.main input:focus, select:focus, form.main textarea:focus{
	border:1px solid #5279a2;	
	background: #f1f5f9;
}

/*DIVS*/

#container{
	width: 960px;
	margin: auto;
	position: relative;
	/* [disabled]background-color: #FFF; */
}

#container:after{
	clear:both;
	content:".";
	height: 0;
	visibility:hidden;
}

#header{
	width: 920px;
	float:left;
	margin: 0px 20px 0px 20px;
	text-align:right;
	background-color: #fff;
}

#header img{
	float:left;
	margin: 0px 0px 46px 0px;
	padding: 0px;
}

#navigation{
	width: 920px;
	float:left;
	height: 35px;
	margin: 0px 20px;
}

#image-row{
	width: 920px;
	height: auto;
	float:left;
	margin: 0px 20px;
}

.quicklinks{
	float:left;
	width: 230px;
	margin: 0px 0px 10px 0px;
}

.quicklinks img{
	float:left;
	margin: 0 0 10px 0;
}

.quickform{
	float:left;
	background: url(../images/st-piran2_15.png) top left no-repeat;
	width: 190px;
	padding: 0px 20px 8px 20px;
	margin: 0px 0px 20px 0px;
	display: none !important;
}

.legal p {
	display: none !important;
}

.slideshow{
	float:left;
	width: 690px;
}

#page-content-index{
	width: 920px;
	margin: 20px 20px 0px 20px;
	float:left;
	background-color: #FFF;
}

#page-content{
	width: 920px;
	margin: 0px 20px 0px 20px;
	float:left;
}

#page-content-contact{
	width: 920px;
	margin: 20px 20px 0px 20px;
	float:left;
	background: url(../images/page-content-contact_02.png) 0 0 repeat-y;
	padding: 0px;
}

#page-content-contact-main{
	width:880px;
	margin: 10px 20px;
}

/*LEFT COL*/
.left-col{
	width: 230px;
	float:left;
	margin: 0px 20px 0px 0px;
}

.subnav{
	width: 230px;
	float:left;
	margin: 0px 0px 20px 0px;
}

.subnav-main{
	background: url(../images/submenu_02.png) top left repeat-y;
	width: 190px;
	padding: 5px 20px 10px 20px;
}

.subnav-bottom{
	float:left;
	width: 230px;
}

.extra-sub-nav{
	float:left;
	width: 190px;
	padding: 5px 20px 10px 20px;
	background: #355b83;
	margin: 0 0 10px 0;
}


.extra-sub-nav ul{
	width: 170px;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 15px;
}

.extra-sub-nav ul li{
	margin: 0px 0px 5px 0px;
}

.extra-sub-nav ul li ul{
	margin: 5px 0px 5px 10px;
}

.extra-sub-nav a{
	color: #f4f4f4;
}
/*RIGHT COL*/

.right-col{
	width: 670px;
	float:left;
	padding: 0px 0px 0px 0px;
	margin:0px;
}

#center-img {
	align:center;
	float: none;
	margin-right: 50px;
	margin-left: 50px;
	clear: both;
	}

.right-col-main{
	width: 630px;
	padding: 10px 20px 10px 20px;
	background:url(../images/st-piran_16.png) top right repeat-y;
	line-height: 25px;
}

.right-col-main img{
	float: left;
	border: 1px solid #3ea4d4;
	padding: 5px;
	background: #fff;
	clear: both;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 00px;
}

iframe{
	border: 1px solid #3ea4d4;
	margin: 0 0 10px 0;
}

.right-col-main:after{
	content:".";
	clear:both;
	height:0;
	visibility: hidden;
	display: block;
}

.right-col-bottom{
	width: 670px;
	margin: 0px;
	padding: 0px;
}

.wrapper{
	width: 100%;
	float:left;
	margin: 0px 0px 20px 0px;
}

.col{
	float:left;
	width: 305px;
	margin: 0px 20px 0px 0px;
}

.col2{
	width: 230px;
	margin: 0;
	floaT:left;
}

.top{
	margin-top: 27px;
}

.end{
	margin-right: 0px;
}

.denrev{
	width: 100%;
	padding: 10px 10px 10px 0px;
	margin: 0px;
	float: left;
	background-color: #FFF;
}

.video{
	float:right;
	margin: 10px 0px 10px 20px;
	padding: 5px 5px 0px 5px;
	background: url(../images/video-background.jpg) 0 0 no-repeat;;
}

.no-border{
	border:none !important;
}

.dental-phobia{
	float:left !important;
	margin: 0px 20px 0px 0px !important;
	border: none !important;
}

.testimonial{
	float:left;
	border-left: 1px solid #cfddea;
	border-top: 1px solid #cfddea;
	border-right: 1px solid #cfddea;
	padding: 15px 15px 15px 15px;
	width: 273px;
	background:#f1f5f9;
	
}

.testimonial-bottom{
	float:left;
	width: 255px;
	color:#355b83;
	padding: 8px 50px 0px 0px;
	margin: 0px 0px 30px 0px;
	background:url(../images/testimonial-bottom.png) 0 0 no-repeat;
	text-align:right;
}

.day{
	float:left;
	padding: 5px 0px 5px 20px;
	border-bottom: 1px solid #e5e5e5;
	width: 100px;
}

.morning{
	float:left;
	padding: 5px 0px;
	border-bottom: 1px solid #e5e5e5;
	width: 70px;
}

.afternoon{
	float:left;
	padding: 5px 20px 5px 0px;
	text-align:right;
	border-bottom: 1px solid #e5e5e5;
	width: 90px;
}

.time{
	float:left;
	padding: 5px 20px 5px 0px;
	border-bottom: 1px solid #e5e5e5;
	width: 160px;
}

.before{
	float:left;
	padding: 0px;
	margin: 10px 0px;
}

.after{
	float:left;
	padding: 0px;
	margin: 10px 0px;
}

.before img, .after img{
	float:left;
	margin: 0px;
}

.title{
	width: 100%;
	float:left;
	margin: 0px 0px 20px 0px;
	text-align:center;
}


/* Timeline */

ul#timeline {
	width: 600px;
	/*background: url('images/line-bg.jpg') repeat-y 50% 0;*/
	margin: 20px 0 0;
	padding: 40px 0 20px;
	position: relative;
	overflow: auto;
}

#timeline li {
	list-style: none;
	display: block;
	padding: 10px;
	background: #eee;
	width: 250px;
	margin: 10px 0;
	border: 1px solid #ccc;
	border-radius: 10px;
	text-align: center;
	position: relative;
	color: #fff;
	opacity: 0.2;
	transition: all 0.3s ease-in-out;
}

#timeline li:hover {
	opacity: 1;
}

#timeline li:first-child {
	margin-top: -20px;
}

#timeline li.right {
	float: right;
	background: #69C;
	clear: right;
}

#timeline li.left {
	float: left;
	background: #069;
	clear: left;
}

#timeline:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: 10px;
	background: #afdcf8;
	left: 50%;
	margin-left: -5px;
}

li.left:before {
	content: '';
	width: 30px;
	height: 30px;
	background: url(../images/smiley-icon.png) no-repeat center #fff;
	position: absolute;
	top: 0;
	right: -47px;
	border: 4px solid #069;
	border-radius: 50%;
}

li.right:before {
	content: '';
	width: 30px;
	height: 30px;
	background: url(../images/smiley-icon.png) no-repeat center #fff;
	position: absolute;
	top: 10px;
	left: -49px;
	border: 4px solid #69C;
	border-radius: 50%;
}

#timeline img {
	float: none;
	padding: 0;
	margin: 0 0 10px;
	border: none;
	clear: both;
}

#timeline li p {
	color: transparent;
	transition: all 0.3s ease-in-out;
}

#timeline li:hover > p {
	color: #fff;
}



.total-box {
	float: left;
	padding: 5px;
	display: block;
	border: 5px solid #069;
	border-left: 0;
	border-right: 0;
	font-weight: bold;
	margin-top: 15px;
}

.total {
	color: #069;
	font-size: 25px;
	text-align: center;
}

#map {
	margin: 10px;
}

#map img {
	float: none;
	margin: 0;
}


/*FOOTER*/

#footer{
	width: 920px;
	float:left;
	margin: 20px 20px 20px 20px;
	background: url(../images/st-piran_22.png) top left no-repeat;
	padding: 20px 0px 0px 0px;
}

.first{
	margin-right: 15px;
}

.social{
	margin-top: 15px;
	text-align:center;
	float: right;
	width: 40px;
	margin-left: 20px;
}

.logos{
	width: 100% !important;
	text-align: center;
}

.logos a{
	border: none !important;
}

.logo{
	margin: 0px 0px 0px 35px;
}

.legal{
	width: 100%;
	float: left;
	padding: 15px 0px;
	/* [disabled]margin: 15px 0px 0px 0px; */
	text-align: center;
	background: url(../images/st-piran_22.png) top left no-repeat;
}
.html_links{
	width: 100%;
	float: left;
	padding: 15px 0px;
	/* [disabled]margin: 150px 0px 0px 0px; */
	text-align: justify;
	display: none;
}
.right-image {
float:right;

	}
	
#facebook {
	width:104px;
	height:48px;
	float:left;
	}
	
#twitter {
	width:39px;
	height:40px;
	float:left;
	margin:2px 0px 0px 30px;
	}
	
#twitter a {
	text-decoration:none;
	border:0;
	}
	
#facebook a {
	text-decoration:none;
	border:0;
	}
	
.image-no-border img {
	border:none !important;
	
	}
	
.dt-hide {display:none;}

.donate {
	background: #365C85;
	color: #fff;
	padding: 10px;
	border: 1px solid #739BC6;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	line-height: normal;
	text-align: center;
	font-size: 14px;
	margin-bottom: 20px;
}

a.donate-link, .donate-bold {
	color: #3ea4d4;
	font-weight: bold;
	text-decoration: none;
	border-bottom: none;
}

a.donate-link {
	font-size: 15px;
}

a:hover.donate-link {
	color: #eee;
}

.highlight {
	color: #C30;
	font-weight: bold;
}

.smiley {
	display: block;
	float: left;
	width: 140px;
	height: 150px;
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 10px;
	text-align: center;
	margin-right: 5px;
}

.smiley img {
	float: none;
	border: none;
	padding: 0;
	margin: 0;
}

#social-feed .twitter {
	display: inline-block;
	width: 300px;
	margin-left: 20px;
}

#social-feed .facebook-feed {
	display: inline-block;
	width: 300px;
	border: 1px solid #eee;
	border-radius: 5px;
	vertical-align: top;
	background: #fff;
}

#social-feed { width: 100%; height: 280px; clear: both; }

/* Social Icons */

.social a {
    border-bottom: 0;
	color: #fff;
}

.fa {
    font-size: 22px;
    width: 20px;
    height: 20px;
    padding: 10px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-webkit-transition: all 0.3s ease-in-out;
	margin-bottom: 10px;
}

.fa-facebook {
	background: #3b5998;
}

.fa-facebook:hover {
	background: #6C7C9E;
}

.fa-twitter {
	background: #55acee;
}

.fa-twitter:hover {
	background: #9ED5FF;
}

/* Flipping Cards */

.card-container {
    width: 215px;
    height: 215px;
    display: block;
	float: left;
	margin: 5px 4px;
	position: relative;
}

#flipping-cards {
    clear: both;
    height: 230px;
}

.back {
    padding: 0 15px;
}

a.all-btn {
	padding: 10px 25px 9px;
	color: #085d83;
	text-transform: uppercase;
	text-decoration: none;
	position: relative;
	z-index: 9998;
	margin-top: 20px;

	background: #fff;
}

a.all-btn:hover {
	background: #f4f4f4;
}


/* Tablet styles */
@media only screen and (max-width: 800px) { 
#container {width:100%;}

#header {width:95%;}

#navigation {width:95%;}

#image-row {
	width: 95%;
	margin: 0 auto;
	float: none;
	}

#page-content-index {width: 95%;}

#page-content-contact {width: 95%;}
#page-content-contact-main {width:100%;}

#footer {width: 95%;}

#slider, .nivoslider, #slider img {width: 100%;}

#box-holder {width: 100%;}

#box1, #box2 {
	width: 32%;
	background: none;
	border: none;
	}

#box1 img, #box2 img {width:100%;}

#box1 a, #box2 a {border: none;}

.col2 {
	float: left;
	width:95%;
	}

.nav-wrap {display:none;}

.nav-tab-wrap {
	display:block;
	text-align:center;
}

.nav-mob-wrap {display:none;}

.left-col {display:none;}

.resp-hide {display: none;}

.dt-hide {display: inline;}

.right-col, .right-col-main, .right-col-bottom {
	width: 100%;
	position:relative;
	/* padding: 5px; */
	background:none;
	}
	
.col, .end {
	width: 48%;
	padding-right:1%;
	padding-left:1%
	}


.col {margin: 0;}

.video {
	width: 100%;
	float: none;
	margin: 0px;
	padding-top:30px;
	background: none;}

.logos {
	background: none!important;
	text-align:center;}

.telephone, .email-adr, .addr {
	line-height:1.4em;
}

}

/* Mobile styles */
@media only screen and (max-width: 600px) { 

#header {
	width:98%;
	text-align:center;
	margin:0 0 10px;}

#header img{
	float:none;
	width: 300px;
	margin: 0px auto 10px auto;
}

#navigation {
	width:98%;
	height: 80px;
	margin: 0 1%;}

#image-row {width: 98%;
			margin: 0 auto;
			float: none;}

#page-content-index {
	width: 98%;
	margin:0 auto;}

#page-content-contact {
	width: 98%;
	margin:0 auto;}

#page-content-contact-main {
	width: 98%;
	margin: 0 auto;}

#footer{
	width:98%;
	margin: 0;	
}
.nav-tab-wrap {display:none;}
.nav-mob-wrap {display:block;
text-align:center;}

.right-col-main {width:98%;padding: 0 2%;}
.right-col-bottom {width:98%;}

.col, .end {
	width: 100%;
	float: none;
}

.col2 {width:100%;
}

.right-col-main img {padding: 3px 0 3px 3px;
margin: 4px 0 4px 4px;
width:100%;
height:auto;}

.contact {float:none;}

.clear-mob {clear:right;}

#box-holder {text-align:center;}

#box1, #box2 {
	width: auto;
	height: auto;
	text-align:center;
	margin: 0 auto 5px;
	display: inline-block;
	float: none;
	clear: both;
}

.box-images {
	float: none;
	clear:both;
}

#social-feed {
	display: none;
}

.no-mob {
	display: none;
}

.social {
	float: none;
	margin: 0;
	width: auto;

}
}

@media only screen and (max-width: 320px) { 
	#slider { display: none; }
}